MS15-064 & Exchange 2013

Microsoft released a security update for Exchange 2013 to fix a new vulnerability. MS15-064 has a severity rating of ‘Important’.

Download the update for Exchange 2013 CU8 and Exchange 2013 SP1. More information:Vulnerabilities in Microsoft Exchange Server Could Allow Elevation of Privilege (3062157)